From: <a href="/blend/av.cgi?id=391">sarahsehee</a><BR>
Date: 21 November 2005<P>

is there any way to delete an account or delete entries in your account?
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 21 November 2005<P>

blessed23  I can't single out ne of yuour works, just want to let you know I love love love them all.   Your works are lyrical and magical and absolutely perfect. <BR>
<BR>
star of david I love this: <a href="/blend/wv.cgi?id=2005.11.02.22.09.2903">I haven’t seen you smile in forever</a>  . And this <a href="/blend/wv.cgi?id=2005.11.06.22.22.32697">November back off</a>  especially That’s what you get if you’re born with a broken heart<BR>
<BR>
ijh: <a href="/blend/wv.cgi?id=2005.11.05.14.29.12521">Unspoken words</a>  is adorable! <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 November 2005<P>

sarahsehee~<BR>
<BR>
Why don't you email Kirk?  His address is on his other webpage, the kisrael one.  He is the only one who can do that--asking is worth a shot!  :)<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=825">Leela</a><BR>
Date: 21 November 2005<P>

Kirk,<BR>
Thanks for the honor of the front page picks, and for putting mine first.  I'm glad you like my work.<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 November 2005<P>

Sassy,<BR>
Thanks :)
<HR>